[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=2.45
[menu_102]
70001=&Файл
40022=&Выбрать домены
40023=&Остановить получение данных
40001=&Сохранить выбранные элементы
40029=Со&хранить Whois-записи
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40006=HTML-отчёт - &все элементы
40010=HTML-отчёт - в&ыбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
70004=&Настройки
40025=&Удалять верхние Whois-строки
40026=&Добавлять строку заголовков в файлы с табуляторами/CSV
40027=&Показывать окно выбора доменов при запуске
40028=&Настройки прокси
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
70002=Popup2
40007=Выбрать &все
40015=&Отменить выделение
[dialog_105]
caption=Свойства
1=OK
[dialog_110]
caption=Выбор доменов
1=OK
2=Отмена
1006=Укажите один или несколько доменов, разделяя их запятыми, пробелами или нажатиями Enter.
1009=&Создать список доменов
1012=Пауза на
1013=сек
1014=после нахождения
1015=доменов
1017=Получать Whois-сервер из xx.whois-servers.net вместо внутреннего списка серверов
1024=Только один запрос - не отправлять запрос WHOIS вторичному серверу
[dialog_112]
1=OK
1005=Перевод:
[dialog_113]
caption=Создание списка доменов
1=OK
2=Отмена
1011=Имена:
1010=Расширения:
[dialog_114]
caption=Настройки прокси
1=OK
2=Отмена
1018=Режим:
1014=Адрес:
1015=Порт:
1016=ID пользователя:
1023=(ID пользователя - только для SOCKS4)
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Укажите имя файла для сохранения
8=Список доменов
9=Получение Whois-данных... %d
10=Укажите имя файла для сохранения выбранных WHOIS-записей
11=Да
12=Нет
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
521=Ожидание...
522=Получение данных...
523=Успешно
524=Ошибка
525=Приостановлен
541=Зарегистрирован
542=Доступен
561=Текстовые файлы
562=Все файлы
750=Без прокси
751=Прокси SOCKS4
752=Прокси SOCKS5
1001=№
1002=Домен
1003=Источник
1004=Состояние
1005=Статус домена
1006=Истекает
1007=Создан
1008=Обновлён
1009=Зарегистрирован на
1010=Приватная регистрация
1011=Адрес Email
1012=Номер телефона
1013=Страна
1014=URL регистратора
1015=Сервера имён
